Loading...
Searching...
No Matches
Opm::Properties::GasComponentIndex< TypeTag, TTag::Richards > Struct Template Reference

By default, assume that the gas component is the other than the liquid one. More...

`#include <richardsmodel.hh>`

## Public Types

using | type

## Static Public Attributes

static constexpr int | value = 1 - getPropValue<TypeTag, Properties::LiquidComponentIndex>()

## Detailed Description

template<class TypeTag>
struct Opm::Properties::GasComponentIndex< TypeTag, TTag::Richards >

By default, assume that the gas component is the other than the liquid one.

The documentation for this struct was generated from the following file:

- opm/models/richards/richardsmodel.hh